[Bug 495372] Re: Please upgrade to 3.0.3 for lucid

Alex Muntada alexm at alexm.org
Wed Feb 10 13:36:41 GMT 2010


** Also affects: server-papercuts
   Importance: Undecided
       Status: New

-- 
Please upgrade to 3.0.3 for lucid
https://bugs.launchpad.net/bugs/495372
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bacula in ubuntu.



More information about the Ubuntu-server-bugs mailing list